## libio-string-perl 1.08

=== debian/changelog ===
libio-string-perl (1.08-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Fix multiple issues in debian/copyright reported by DUCK:
    + Use Matt Hope's @debian.org address instead of his old private one.
    + Use MetaCPAN URL instead of invalid www.cpan.org one.
    + Remove Gisle Aas' no more existing homepage from debian/copyright.
      His e-mail address should suffice to contact him.
  * debian/copyright: Replace search.cpan.org author search URL with
    MetaCPAN author page URL.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Name.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libio-string-perl: Add Multi-Arch: foreign.
    Changes-By: apply-multiarch-hints

  [ gregor herrmann ]
  * Drop basically empty debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Use Copyright-Format 1.0.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 22:57:00 +0100

libio-string-perl (1.08-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 21 Dec 2020 15:40:32 +0100

libio-string-perl (1.08-3) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Switch to source format "3.0 (quilt)"
  * Update debian/copyright to mention the correct Perl license terms
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules:
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" by "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
      - Fixes lintian warning debian-rules-makemaker-prefix-is-deprecated
    + Drop now obsolete stamp file parameters from dh_clean
    + Move dh_installdocs parameter to debian/docs
    + Drop now obsolete dh_installchangelogs parameter
    + Remove no more needed /usr/lib/perl5 handling
    + Remove no more nededed variables
    + Finally switch to minimal dh-style debian/rules file
  * Fix lintian warning copyright-refers-to-symlink-license
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Fri, 13 Dec 2013 22:18:27 +0100

libio-string-perl (1.08-2) unstable; urgency=low

  * adopted for Debian PErl Group
  * debian/control: debhelper increased to (>= 5)
  * debian/compat: increased to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 17 Nov 2006 15:15:19 +0100

libio-string-perl (1.08-1) unstable; urgency=low

  * Hijack package
  * New upstream release
  * debian/control:
      - Switched Section to perl
      - Moved debhelper to Build-Depends
      - Updated to Standards-Version 3.7.2
  * debian/compat - Added and set to 4
  * debian/rules  - Altered to suit my 'standard' build methods
  * debian/watch  - Updated to version 2

 -- Stephen Quinney <sjq@debian.org>  Fri, 16 Jun 2006 11:50:32 +0100

libio-string-perl (1.05-1) unstable; urgency=low

  * New release

 -- Matt Hope <dopey@debian.org>  Mon, 12 Apr 2004 23:53:26 +1000

libio-string-perl (1.02-1) unstable; urgency=low

  * New upstream release

 -- Matt Hope <dopey@debian.org>  Sat,  1 Feb 2003 03:13:51 +1100

libio-string-perl (1.01-3) unstable; urgency=low

  * Updated maintainer email address.
  * Updated standards version

 -- Matt Hope <dopey@debian.org>  Sat,  2 Nov 2002 15:37:59 +1100

libio-string-perl (1.01-2) unstable; urgency=low

  * Fixed mistake in rules, now builds properly with target arch-indep,
    closes: #122558

 -- Matt Hope <dopey@quickstix.com.au>  Thu,  6 Dec 2001 10:10:15 +1100

libio-string-perl (1.01-1) unstable; urgency=low

  * Initial Release, closes: #120471

 -- Matt Hope (Dopey) <dopey@quickstix.com.au>  Wed,  7 Nov 2001 16:38:11 +1100
