=== debian/control ===
Source: libio-string-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-string-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-string-perl.git
Homepage: https://metacpan.org/release/IO-String
Rules-Requires-Root: no

Package: libio-string-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Emulate IO::File interface for in-core strings
 The IO::String module provide the IO::File interface for in-core
 strings.  An IO::String object can be attached to a string, and
 will make it possible to use the normal file operations for reading or
 writing data, as well as seeking to various locations of the string.
 The main reason you might want to do this, is if you have some other
 library module that only provide an interface to file handles, and you
 want to keep all the stuff in memory.
 .
 The IO::String module provide an interface compatible with
 IO::File as distributed with IO-1.20, but the following methods
 are not available; new_from_fd, fdopen, format_write,
 format_page_number, format_lines_per_page, format_lines_left,
 format_name, format_top_name.
