=== debian/watch ===
version=4
https://metacpan.org/release/IO-String   .*/IO-String-v?@ANY_VERSION@@ARCHIVE_EXT@$
